## RRuleTest

Description

Located in /inc/test-RRULE.php (line 11)

Variable Summary
mixed $description
mixed $dtstart
mixed $recur
mixed $result_description
Method Summary
RRuleTest RRuleTest ( $description, $start, $recur, [ $result_description = null])
void PHPTest ()
void SQLTest ()
Variables
mixed $description (line 14)
mixed $dtstart (line 12)
mixed $recur (line 13)
mixed $result_description (line 15)
Methods
Constructor RRuleTest (line 17)
RRuleTest RRuleTest ( $description, $start, $recur, [ $result_description = null])

- $description
- $start
- $recur
- $result_description

PHPTest (line 24)
void PHPTest ()
SQLTest (line 39)
void SQLTest ()

Documentation generated on Sat, 24 Oct 2009 12:40:42 +1300 by phpDocumentor 1.3.2